<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

    <module name="base" package="com.axelor.apps.base.db" />

    <entity name="Documentation" lang="java">

        <string name="title" title="Title" />
        <string name="description" title="Description" />
        <string name="url" title="Url" />
        <many-to-one name="docFile" ref="com.axelor.meta.db.MetaFile" title="Doc file" />
        <binary name="image" title="Photo" />


    </entity>

</domain-models>